file_identifier:                ROCKSNDIAMONDS_LEVELINFO_FILE_VERSION_1.2

name:                           Better Together Version 1.0.0
author:                         SlappyHappy2000

sort_priority:                  100
level_group:                    true
